local fn = _gn(0xbf482a5e)
--- GET_TRACK_BRAKING_DISTANCE
-- @param track The track id (between 0 - 27)
-- @return The braking distance of the track. Used by trains to determine the point to slow down at when entering a station.
function Global.GetTrackBrakingDistance(track)
	return fn(track, _rf)
end
